Uploaded image for project: 'Qt for Python'
  1. Qt for Python
  2. PYSIDE-1472

Wheels not being audited against manylinux2014

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Reported
    • Priority: P2: Important
    • Resolution: Unresolved
    • Affects Version/s: 5.15.2, 6.0.0
    • Fix Version/s: None
    • Component/s: PySide
    • Labels:
      None

      Description

      There have been a few issues recently, such as PYSIDE-1461 and QTBUG-88688, with changes in the Qt build resulting in the PySide wheels not working in Linux without installing extra system libraries. It seems like these ought to be detected in the PySide builds. Perhaps auditwheel can be helpful.

      https://www.python.org/dev/peps/pep-0513/#auditwheel
      https://pypi.org/project/auditwheel/

        Attachments

          Issue Links

          No reviews matched the request. Check your Options in the drop-down menu of this sections header.

            Activity

              People

              Assignee:
              crmaurei Cristian Maureira-Fredes
              Reporter:
              altendky Kyle Altendorf
              Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

                Dates

                Created:
                Updated:

                  Gerrit Reviews

                  There are no open Gerrit changes